@charset "UTF-8";

/* @group Titrage */
/* Heritage de "aeag-layout.css" > Titrage */
.mceContentBody h1 {
	color: #0062A8;
	font-size: 1.4em;
    font-weight: bold;
    margin-top: 20px;
}
.mceContentBody h2 {
	color: #222222;
    font-size: 15px;
    font-weight: normal;
    line-height: 120%;
    margin: 8px 0 0;
    text-decoration: underline;
}
.mceContentBody h3 {
	color: #0062A8;
    font-size: 13px;
    font-style: italic;
    margin: 10px 0 4px;
}
.mceContentBody p.sub-title {
	color: #0062A8;
    font: 1.4em ITCAvantGardeGothicLight,Arial,Verdana,sans-serif;
    margin: 0;
    padding: 0;
    opacity: 0.6;
}
.mceContentBody p.introduction {
	color: #222222;
    font: bold 14px/160% Arial,Helvetica,Geneva,sans-serif;
}

.mceContentBody ul {
	list-style-type: none !important;	
}

.mceContentBody a.simple,
.mceContentBody a.external{ color:#4D4D4D; text-decoration:none }
.mceContentBody a.simple:hover,
.mceContentBody a.external:hover{ text-decoration:underline; }

/* @end */

/* @group P */
p.sub-title{
	padding: 0;
	margin: 0;
	color:#0062A8;
	opacity: 0.6;
}	

p.important,
.maincolumn p.important	{
	padding: 14px 20px;
	border: 1px solid #0062A8;
	color:#0062A8;
	background-color: #f4fafd;
}	
	
p.secondary{
	font-style: italic;
	color: #666;
}

/* @end */
/* @group Listes */
.col-content .maincolumn ul, .col-content .rightcolumn ul, .banner ul,
.col-content .maincolumn ol, .col-content .rightcolumn ol, .banner ol{
	font-size: 12px;
	margin: 10px 0 20px 10px;
	padding-left: 10px;
}
	.col-content ul ul,
	.col-content ol ol,
	.col-content ul ul ul,
	.col-content ol ol ol,
	.banner ul ul,
	.banner ol ol,
	.banner ul ul ul,
	.banner ol ol ol {margin: 0 !important;}
	
.col-content li{}

/* @group Disc*/
.disc li{line-height: 1.6em;}
	.disc li:before{
		content: "\25cf  ";
		color: #333;
		margin-left: -12px;
		margin-right: 2px;
	}
	.disc li:first-line{padding-left: -10px;}
/* @end */

/* @group Square */
.square li{line-height: 1.6em;}
	.square li:before{
		content: "\25a0  ";
		color: #333;
		margin-left: -12px;
		margin-right: 2px;
	}
	.square li:first-line{padding-left: -10px;}
	
/* @end */

/* @group Arrow */
.arrow li{line-height: 1.6em;}
	.arrow li:before{
		content: "\25ba  ";
		color: #333;
		margin-left: -12px;
		margin-right: 2px;
	}
	.arrow li:first-line{padding-left: -10px;}
/* @end */

/* @group Check */
.check li{line-height: 1.6em;}
	.check li:before{
		content: "\25d8  ";
		color: #333;
		margin-left: -12px;
		margin-right: 2px;
	}
	.check li:first-line{padding-left: -10px;}
	

/* @end */
/* @group OL */
.col-content ol,
.banner ol{
	padding-left: 1px;
	list-style-position: inside;
}
/* @group arabic */
.arabic li{
	list-style-type: decimal;
	line-height: 1.6em;
}
/* @end */

/* @group Roman */
.lowerroman li{list-style-type: lower-roman;line-height: 1.6em;}
.upperroman li{list-style-type: upper-roman;line-height: 1.6em;}
/* @end */

/* @group Alpha */
.loweralpha li{list-style-type: lower-alpha;line-height: 1.6em;}
.upperalpha li{list-style-type: upper-alpha;line-height: 1.6em;}
/* @end */

	
/* @end */

/* @end */


/* @group Tableaux */
table{
	border-collapse:collapse;
	width:100%;
	margin: auto 0 20px;
	text-align:left;
}
	table th  {
		border:1px solid  #d0d0d0;
		padding:2px 4px;
		vertical-align: text-top;
		text-align: left;
	}

	table td {
		border:1px solid #d0d0d0;
		padding:2px 4px;
		text-align:left;
		vertical-align: text-top;
		color: #666;
	}

.bdx-content .col-content table p{
	padding: 0;
	margin: 0;
}

/* @group Tableaux Simple*/
/* @group Normal*/
.col-content table.simple th>*,
.banner table.simple th>*{font-weight: bold;}

/* @end */
/* @group Sans bordures*/
table.invisible * {border: none;}
table.invisible th,
table.invisible tr.even {background-color: #f4fafd;}
table.invisible th>* {font-weight: bold;}
.mceContentBody table.invisible td {border: 1px dotted #0062A8;}
	
/* @end */
/* @end */

/* @group Tableaux Stylés*/
/* @group Clair*/
table.datalight th,
table.datalight td{	border: 1px dotted #0062A8;}

table.datalight th, table.datalight th p {font-weight: bold;}
	
	table.datalight *, table.datastrong *	{border-color:#0062A8;}
	
	
/* @end */
/* @group Normal*/


	table.data th p{
		color:#fff;
		font-weight: bold;
		text-align: left;
	}
	table.data th,
	table.data td{
		border: 1px solid #d0d0d0;
	}
	
	table.data th{ background-color: #0062A8;}
		
	
	/* Couleur suivant RUB */
	table.data .odd{background-color:#f4fafd;}
			
/* @end */
/* @group Foncé*/
table.datastrong th,
table.datastrong td{ border: 1px solid #0062A8;}
table.datastrong th{ background-color:  #F4FAFD;}
table.datastrong th p{
	color:#0062A8;
	font-weight: bold;
	
}

.mceContentBody table.simple, .mceContentBody table.simple tr th, .mceContentBody table.simple tr td { border:1px solid #D0D0D0; }
table.simple, table.simple tr th, table.simple tr td { border:1px solid #D0D0D0; }


/* @end */
/* @end */

/* @end */

/* @group Liens */
.mceContentBody a.simple,
.mceContentBody a.external,
.mceContentBody a.external-with-icon,
.mceContentBody a.know-more,
.mceContentBody a.download {
	color:#0062A8;
}

.mceContentBody a.simple,
.mceContentBody a.external,
.mceContentBody a.external-with-icon,
.mceContentBody a.know-more,
.mceContentBody a.download {
	text-decoration: underline;
}

.col-content a.invisible,
.banner a.invisible { color:#4D4D4D; text-decoration: none;}
a.invisible:hover  { text-decoration: underline;}
/*a.external-with-icon{
	padding-left: 20px;
	background: url(../img/picto-link-blank.png) no-repeat 0 100%;
}*/
a.know-more{
	padding-left: 20px;
	background: url(../img/picto-link-more.png) no-repeat 0 50%;
}
a.download{
	padding-left: 20px;
	background: url(../img/picto-link-download.png) no-repeat 0 50%;
}

a.button1:link,
a.button1:visited,
a.button2:link,
a.button2:visited,
a.button3:link,
a.button3:visited,
a.button4:link,
a.button4:visited,
a.button5:link,
a.button5:visited,
a.button6:link,
a.button6:visited,
a.button7:link,
a.button7:visited,
a.button8:link,
a.button8:visited,
a.button9:link,
a.button9:visited,
a.button10:link,
a.button10:visited {
    background-color: #015382;
    border-radius: 10px;
    color: #ffffff;
    display: inline-block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
    border:2px solid #84B3CC;
    box-sizing: border-box;
}

.rightcolumn a.button1:link,
.rightcolumn a.button1:visited,
.rightcolumn a.button2:link,
.rightcolumn a.button2:visited,
.rightcolumn a.button3:link,
.rightcolumn a.button3:visited,
.rightcolumn a.button4:link,
.rightcolumn a.button4:visited,
.rightcolumn a.button5:link,
.rightcolumn a.button5:visited
.rightcolumn a.button6:link,
.rightcolumn a.button6:visited
.rightcolumn a.button7:link,
.rightcolumn a.button7:visited
.rightcolumn a.button8:link,
.rightcolumn a.button8:visited
.rightcolumn a.button9:link,
.rightcolumn a.button9:visited
.rightcolumn a.button10:link,
.rightcolumn a.button10:visited{
	width:100%;
	text-align:center;
}

a.button2:link,
a.button2:visited {
    background-color: #26CCBF;
    border-color: #96E8E1;
}

a.button3:link,
a.button3:visited {
    background-color: #0098d7;
    border-color: #95D4ED;
}

a.button4:link,
a.button4:visited {
    background-color: #04B7F0;
    border-color: #A9E9FC;
}

a.button5:link,
a.button5:visited {
    background-color: #EA6915;
    border-color: #F08A42;
}

a.button6:link,
a.button6:visited {
    background-color: #F4A019;
    border-color: #FCDBA9;
}

a.button7:link,
a.button7:visited {
    background-color: #803959;
    border-color: #955B73;
}

a.button8:link,
a.button8:visited {
    background-color: #1B9D5F;
    border-color: #61AF7D;
}

a.button9:link,
a.button9:visited {
    background-color: #C14E33;
    border-color: #CE7150;
}

a.button10:link,
a.button10:visited {
    background-color: #A2754B;
    border-color: #B48E69;
}


a.button1:hover{ border-color: #015382; }
a.button2:hover{ border-color: #26CCBF; }
a.button3:hover{ border-color: #0098d7; }
a.button4:hover{ border-color: #04B7F0; }
a.button5:hover{ border-color: #EA6915; }
a.button6:hover{ border-color: #F4A019; }
a.button7:hover{ border-color: #803959; }
a.button8:hover{ border-color: #1B9D5F; }
a.button9:hover{ border-color: #C14E33; }
a.button10:hover{ border-color: #A2754B; }

/* @end */

/* @group Image */
.bdx-content .col-content img, .mceContentBody img, .banner img {border-color: #E8E9E9;}

.mceContentBody img.simple {border-color: #E8E9E9;}

img.simple{
	border-style: solid;
	border-width: 1px;
}
img.invisible{}
img.frame{
	border-style: solid;
	border-width: 1px;
	padding: 2px;
}
img.largeframe{
	border-style: solid;
	border-width: 1px;
	padding: 6px;
}

.mceContentBody .floatleft, .floatleft {
	float: left;
    margin-right: 10px;
}

.mceContentBody .floatright, .floatright {
    float: right;
    margin-left: 10px;
}

/* @end */